Problems installing Koffice 1.4 beta 1 kubuntu's debs

Eduardo Robles Elvira edulix at gmail.com
Sun May 1 03:22:38 CDT 2005


Hi !

I've tried to install the new Koffice beta 1 debs in my Kubuntu, but I get:

-----------
Preconfiguring packages ...
(Reading database ... 94927 files and directories currently installed.)
Preparing to replace koffice-libs 1:1.3.5-2ubuntu1 
(using .../koffice-libs_1%3a1.3.91-0ubuntu0.2_i386.deb) ...
Unpacking replacement koffice-libs ...
dpkg: error 
processing /var/cache/apt/archives/koffice-libs_1%3a1.3.91-0ubuntu0.2_i386.deb 
(--unpack):
 trying to overwrite `/usr/lib/libkdchart.so.0.0.0', which is also in package 
kchart
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/koffice-libs_1%3a1.3.91-0ubuntu0.2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
-----------

And a apt-get -f install doesn't solve the problerm at all (in fact that 
output was copy&pasted from apt-get -f install). Anyone have a clue about how 
to solve the problem ?

Thanks in advance,
        Edulix.



More information about the kubuntu-users mailing list